Subject: Ticket Assigned - معلومات
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 09:00:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  معلومات hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657668860 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00447305524155            12:12 PM, 03rd May                     hi                    56*           12:12 PM, 03rd May                     hi                    Hello           12:13 PM, 03rd May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           12:14 PM, 03rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:14 PM, 03rd May                     hi                    Hi, that order was cancelled as i couldn’t find the mattress anywhere           12:14 PM, 03rd May                     hi                             12:14 PM, 03rd May                     hi                    I’ve this item in my basket but before I order I wanna confirm if this comes with a mattress or not           12:15 PM, 03rd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:17 PM, 03rd May                     hi                    Ok           12:17 PM, 03rd May                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           12:20 PM, 03rd May                     hi                    Please try and hurry up if you can thanks           12:21 PM, 03rd May                   Mohammed                   yes it is with Mattress           12:21 PM, 03rd May                     hi                             12:21 PM, 03rd May                     hi                    Does baby shop have a mattress for this? To buy cause it comes separately ?           12:22 PM, 03rd May                   Mohammed                   this is the information related to the product           12:23 PM, 03rd May                   Mohammed                   Is there anything else may I assist you?           12:24 PM, 03rd May                     hi                    Yes I get that. This is in a color grey and white is out of stock. Any chances for the white one to come in stock?           12:25 PM, 03rd May                     hi                    Until when is the offer valid ?           12:25 PM, 03rd May                   Mohammed                   We do not have specific time for the offer when it will get out off stouk the offer will be finished           12:27 PM, 03rd May                     hi                    Is the white color coming back in stock or not?           12:27 PM, 03rd May                     hi                    Also about this other cot which I’m gonna show you below           12:27 PM, 03rd May                     hi                             12:28 PM, 03rd May                     hi                    Do you guys have a mattress for this? If yes then how much?           12:28 PM, 03rd May                     hi                    ?           12:30 PM, 03rd May                   Mohammed                   please give me time to check           12:31 PM, 03rd May                     hi                    Sure           12:32 PM, 03rd May                   Mohammed                   thank you for waiting i am still checking sorry for late           12:36 PM, 03rd May                     hi                    No problem           12:38 PM, 03rd May                   Mohammed                   can i create a return request for that           12:39 PM, 03rd May                     hi                    Return request for what? It is already been canceled. I’m only asking you if delta monterey crib has a mattress to buy separately in store or not           12:41 PM, 03rd May                   Mohammed                   please ignore the previous massage           12:42 PM, 03rd May                   Mohammed                   can you give me a time and i will send you an email providing you the cost of your product within 1 hours           12:42 PM, 03rd May                     hi                    Yes cost of the mattress and a link to access it too           12:43 PM, 03rd May                     hi                             12:43 PM, 03rd May                     hi                    For this crib please           12:43 PM, 03rd May                     hi                    I got one last inquiry from you           12:43 PM, 03rd May                     hi                    May I?           12:43 PM, 03rd May                   Mohammed                   i will share with you the information through your email           12:44 PM, 03rd May                   Mohammed                   are you okay with this           12:44 PM, 03rd May                     hi                    Sure           12:44 PM, 03rd May                     hi                             12:45 PM, 03rd May                     hi                    Last inquiry is this crib, if it comes with a mattress  or not           12:45 PM, 03rd May                   Mohammed                   please share with us your complete address           12:45 PM, 03rd May                   Mohammed                   it come without mattress(Delta Monterey 3-in-1 Crib)           12:46 PM, 03rd May                     hi                    Khalfan bin Ojan building, behind smoker center tourist club area 1303           12:46 PM, 03rd May                     hi                    Yes and I’ve asked you to check if I can buy the mattress separately from baby shop and how much will that cost and you were gonna send me details through email.           12:47 PM, 03rd May                     hi                    I’m asking about one last crib now. Which is the dream on me 3 in 1 crib           12:47 PM, 03rd May                     hi                             12:48 PM, 03rd May                     hi                    Does this come with mattress ?           12:48 PM, 03rd May                   Mohammed                   please wait           12:48 PM, 03rd May                     hi                    Ok           12:48 PM, 03rd May                   Mohammed                   Dream On Me Cheasapeake 3-in-1 Convertible Crib it come with mattress           12:52 PM, 03rd May                     hi                    Thank you so much.           12:52 PM, 03rd May                   Mohammed                   Is there anything else may I assist you?           12:55 PM, 03rd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500851